# Shape
`toloka.client.project.template_builder.fields.ImageAnnotationFieldV1.Shape` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/fields.py#L290)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`POINT`|'point'|<p></p>
`POLYGON`|'polygon'|<p></p>
`RECTANGLE`|'rectangle'|<p></p>
